Subject: TLS authorization

From: Sean Gant <[email-masked]>
Date: Mon, 9 Feb 2009 09:41:51 -0500

I am writing to voice my disapproval with a patent-encumbered standard
for TLS authorization.  The proposed standard:
(http://tools.ietf.org/wg/tls/draft-housley-tls-authz-extns-07.txt)
contains a patent held by RedPhone Security, which has given a
license to anyone who implements the protocol, but they still threaten
to sue anyone that uses it.  This is unacceptable.  The IETF should
continue to oppose this standard until RedPhone provides a royalty-free
license for all users.

-Sean Gant